Subject: DNS query lengths

From: [email-masked]
Date: Thu, 31 May 2001 17:48:37 -0400

Hello All,

 I'm working on a specialized communications system in which the length of
the a DNS query is a matter of great importance.  I've looked at RFCs 1034
and 1035, and understand how long a DNS query is for a given host name.
I've also looked a bit at DNSsec.

Main question: what extensions/modifications to the DNS query format
(described in RFC 1035), described in other RFCs, would affect the length of
a query?  In particular, what such extensions/modifications are in common
use today, or likely will be in use in the next few years?

Related matter: if I've addressed this question to the wrong venue, please
suggest a better venue, and I'll stop polluting this one.

Thanks very much,
--daniel

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.